Установка:

Для установки wl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install wl
wl — mail/news reader, поддерживающий IMAP для emacsen

Подробная информация о пакете:

Mail/news reader, поддерживающий IMAP для emacsen

  • Зависимости:

  • apel

    Портативная библиотека для emacsen

  • dpkg

    Система управления пакетами Debian

  • install-info

    Управление установленной документацией в информационном формате

  • emacs-nox

    Редактор GNU Emacs (метапакет, без поддержки X)

  • emacs

    Редактор GNU Emacs (метапакет)

  • emacsen-common

    Общие условия для всех emacsen

  • flim

    Библиотека о интернет-сообщении для emacsen

  • semi

    Библиотека для предоставления функции MIME для emacsen

  • emacsen